Welcome Guest. Please Login or Register  


You are here: Index > Virtualizor - Virtual Server Control Panel > General Support > Topic : Do not upgrade to WHMCS 7.6



Threaded Mode | Print  

 Do not upgrade to WHMCS 7.6 (3 Replies, Read 574 times)
onehostcloud
Group: Member
Post Group: Newbie
Posts: 8
Status:
We updating WHMCS to the latest version 7.6 and the Virtualizor module is NOT compatible with it as now no products can be provisioned as each time an error appears regardless if it is a Virtual Machine or Shared Hosting. Now we had to disable ordering until support responds with will not be until another 14 hours.

This is the error

stdClass Object ( [id] => 136 [type] => server [gid] => 32 [name] => KVM VPS 2048 [description] => 2 GB ECC Memory 1 Core Intel Processor 150 GB RAID 10 SSD Storage 5 TB Premium Bandwidth Dedicated IPv4 Address  99.99% Uptime SLA Load Balancing [hidden] => 0 [showdomainoptions] => 0 [welcomeemail] => 309 [stockcontrol] => 0 [qty] => 0 [proratabilling] => 0 [proratadate] => 0 [proratachargenextmonth] => 0 [paytype] => recurring [allowqty] => 0 [subdomain] => [autosetup] => payment [servertype] => virtualizor [servergroup] => 11 [configoption1] => 17 - KVM - VPS [configoption2] => KVM [configoption3] => 3 - KVM 2048 [configoption4] => 3 - France-04 [configoption5] => [configoption6] => [configoption7] => [configoption8] => [configoption9] => [configoption10] => [configoption11] => [configoption12] => [configoption13] => [configoption14] => [configoption15] => [configoption16] => [configoption17] => [configoption18] => [configoption19] => [configoption20] => [configoption21] => [configoption22] => [configoption23] => [configoption24] => [freedomain] => [freedomainpaymentterms] => [freedomaintlds] => [recurringcycles] => 0 [autoterminatedays] => 0 [autoterminateemail] => 0 [configoptionsupgrade] => 0 [billingcycleupgrade] => [upgradeemail] => 0 [overagesenabled] => [overagesdisklimit] => 0 [overagesbwlimit] => 0 [overagesdiskprice] => 0.0000 [overagesbwprice] => 0.0000 [tax] => 1 [affiliateonetime] => 0 [affiliatepaytype] => [affiliatepayamount] => 0.00 [order] => 2 [retired] => 0 [is_featured] => 0 [created_at] => 2018-01-21 02:08:41 [updated_at] => 2018-07-26 18:42:59 ) 1
IP: --   

Do not upgrade to WHMCS 7.6
onehostcloud
Group: Member
Post Group: Newbie
Posts: 8
Status:
false alarm. It was not th WHMCS module it was another module that affected WHMCS Virtualizor.
IP: --   

Do not upgrade to WHMCS 7.6
badrulalam
Group: Member
Post Group: Newbie
Posts: 1
Status:
We are fine with this after upgrading to the most recent WHMCS. :)
IP: --   

Do not upgrade to WHMCS 7.6
gnuhost
Group: Member
Post Group: Newbie
Posts: 1
Status:
Hello onehostcloud,

How did you fix this? Was there a particular module causing this?

We have the exact same error, can you help?

Thank you  :)
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is August 18, 2018, 3:51 pm.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.162